# lariat
Generate the Project Roundup issue

## Purpose

This will generate the weekly Project Roundup issue.  It currently performs the following activities:

  - Searches for all issues with the #roundup tag
  - Gathers statistics about
    - PR Opened/Closed
    - Priority [1|2|3] Issues Opened/Closed
  - Pulls release statistics from Sabotage
  
Most of the queries are stored in `config/queries.yml`.

Once all the data is gathered, it will close the previous weeks Project Roundup issue and create a new one.

## Usage

```
$ git clone git@git.moneydesktop.com:dev/lariat.git
$ bundle
$ ./bin/lariat
```

### Feature Requests/Bug Fixes

```
$ git clone git@git.moneydesktop.com:dev/lariat.git
$ cd lariat
$ git checkout -b your-branch-name
$ <your fixes go here>
$ git commit -a
```

Open pull request.  Bask in the admiration of your peers.

