# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'lariat/version'

Gem::Specification.new do |spec|
  spec.name          = "lariat"
  spec.version       = Lariat::VERSION
  spec.authors       = ["MX Developers"]
  spec.email         = ["dev@mx.com"]
  spec.homepage      = "https://git.moneydesktop.com/dev/lariat"
  spec.license       = "MIT"

  spec.summary       = %q{Create project roundup}
  spec.description   = %q{Create project roundup.}

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features|config)/}) }
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency "activesupport"
  spec.add_dependency "github_api", "~> 0.12"
  spec.add_dependency "rest-client", "~> 2.0"
  spec.add_dependency "safe_yaml", "~> 1.0"

  spec.add_development_dependency "bundler", "~> 1.12"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
  spec.add_development_dependency "pry", "~> 0.10"
  spec.add_development_dependency "special_delivery", "~> 1.1"
end
